body#top {
	/**/
	overflow: hidden;
}

main.top {
	background-color: #030303;
}

.top #content {
	/**/
	margin-top: 113px;
	padding-top: 0;
	width: 1500px;
	height: calc(100vh - 113px);
	line-height: 1;
	background-repeat: no-repeat;
	
	/*
	background-image: url("../img/top/img_bg1500.jpg");
	*/
	
	background-image: url("../img/top/01_revised_tako_2.jpg");
}

@media (orientation: portrait){
.top #content {
	
	/*
	width: 100vw;
	height: 100vh;*/
	background-position: center center;	
	/*display: flex;*/
	align-items: center;
	justify-content: center;
	
	/*
	background-image: url("../img/sp/img_bg.jpg");
	background-size: cover;
	*/

	background-image: url("../img/sp/01_revised_tako_2.jpg");
	background-size: 100% auto;
	
	}
}
/*デバイスが横向きの場合*/
@media (orientation: landscape){
.top #content {
	/*
	width: 100vw;
	height: 100vh;*/
	background-position: center center;
	/*display: flex;*/
	align-items: center;
	justify-content: center;
	
	/*
	background-image: url("../img/top/img_bg1500.jpg");
	background-size: cover;
	*/
	
	background-image: url("../img/top/01_revised_tako_2.jpg");
	background-size: auto 100%;
	
	}
}


/* タブレット(768px以下) */ 
@media screen and ( max-width:1280px ) {

.top #content {
	width: auto;
	margin-top: 70px;
	height: calc(100vh - 70px);
}

}
/* end */ 


/* スマホ/タブレット(縦画面)  
@media (orientation: portrait) {

#top #content {
	height: 100vh;
}
	
}*/
/* end */


/* スマホ/タブレット(横画面)  
@media screen and ( max-width:1280px ) and ( orientation:landscape ) {

#top #content {
	height: 100vh;
}
	
}*/
/* end */


/* スマホ(768px未満) */ 
@media screen and ( min-width:1500px ) {
	
}
/* end */

/* スマホ(768px未満) */ 
@media screen and ( max-width:1280px ) {

body#top {
	overflow: auto; 
}

	
	
}
/* end */







/* 11 */ 
@media screen and ( min-height:400px ) and ( max-height:690px ) and ( min-width:1152px ) and ( max-width:1366px ) and ( orientation:landscape ) {

}
/* end */



#top footer {
	color: #EFEFEF;
}